{
  "db_name": "SQLite",
  "query": "SELECT rkey FROM saves WHERE did = ? AND subject_uri = ?",
  "describe": {
    "columns": [
      {
        "name": "rkey",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "saves",
            "name": "rkey"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "28e4832b9fc82657fd06667a2d3afe646683909a4fde6d10c856d1e3cc6e9f8c"
}
